# Namespace Signage.OsdPortraitMode

Signage.FailoverMode

- Defined in: signage.js

Namespace Summary
Constructor Attributes | Constructor Name and Description
--- | ---
| Signage.OsdPortraitMode

## Namespace Detail

Signage.OsdPortraitMode

## Field Detail

<static> <constant> Signage.OsdPortraitMode.OFF
Do not use portrait mode.

Since:
  1.0

<static> <constant> Signage.OsdPortraitMode.ON
Rotate 90 or 270 degree. It depends on the model specific.

Since:
  1.0